Bug 106259 - "redhat-control-network" does not allow to deactivate modem connection
Summary: "redhat-control-network" does not allow to deactivate modem connection
Status: CLOSED DUPLICATE of bug 105785
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-04 09:53 UTC by Joachim Frieben
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:58:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Frieben 2003-10-04 09:53:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20030926

Description of problem:
Establishing a valid Internet connection via modem by means of
"redhat-control-network" works nicely. However, the displayed status of the
corresponding connection remains "inactive", and thus it is not possible to
deactivate the connection via the "Deactivate" button in order to disconnect.
One has to kill the "pppd" daemon manually which is not very convenient.

Version-Release number of selected component (if applicable):
redhat-config-network-1.3.6-1

How reproducible:
Always

Steps to Reproduce:
1. Launch the Red Hat "Network Device control" from the "System Tools" menu.
2. Activate a previously entered modem based Internet connection.
    

Actual Results:  The modem gets online, but the corresponding entry in the
status display remains inactive.

Expected Results:  The status entry should turn active.

Additional info: None.

Comment 1 Harald Hoyer 2003-10-06 09:52:47 UTC

*** This bug has been marked as a duplicate of 105785 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:58:55 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.